# $Revision: 1.9 $, $Date: 2005/02/19 21:34:01 $
Summary:	Tool for management PureFTPd
Summary(pl):	Narzdzie do zarzdzania PureFTPd
Name:		pureadmin
Version:	0.2.1
Release:	1
License:	GPL
Group:		Applications/Communications
Source0:	http://dl.sourceforge.net/purify/%{name}-%{version}.tar.gz
# Source0-md5:	0caa46620188df142f2d118cc30430d3
URL:		http://purify.sourceforge.net/
BuildRequires:	fam-devel
BuildRequires:	gtk+2-devel >= 1:2.0.0
BuildRequires:	pkgconfig
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
PureAdmin is a graphical tool used to make the management of PureFTPd
a little easier. It uses the GTK+2.x widgets for its GUI and thus are
not dependent on a specific desktop environment such as GNOME or KDE.
It is, however, designed with the GNOME Human Interface Guidelines in
mind so it should integrate nicely with at least GNOME.

%description -l pl
PureAdmin jest graficznym narzdziem do zarzdzania serwerem PureFTPd.
Uywa widgetw GTK+2, dziki czemu nie jest zalene od konkretnego
rodowiska, jak GNOME czy KDE. Jest jednak zaprojektowane zgodnie z
zaleceniami GNOME Human Interface Guidelines, aby adnie integrowao
si przynajmniej z GNOME.

%prep
%setup -q

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_desktopdir}

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%attr(755,root,root) %{_bindir}/*
%{_datadir}/pureadmin
%{_desktopdir}/pureadmin.desktop
%{_pixmapsdir}/pureadmin.png

%define	date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: pureadmin.spec,v $
Revision 1.9  2005/02/19 21:34:01  paszczus
- updated to 0.2.1
- STBR

Revision 1.8  2005/02/07 20:14:24  matowy
- up to 0.2

Revision 1.7  2004/11/27 18:52:09  saq
- massive attack: add missing gtk+2-devel epoch in BR

Revision 1.6  2004/11/08 21:14:53  paszczus
- little cleanup

Revision 1.5  2004/11/08 21:04:40  paszczus
- updated to 0.1.12

Revision 1.4  2004/08/21 20:16:25  misi3k
- updated to 0.1.11
- added find_lang macro

Revision 1.3  2004/06/06 15:32:42  qboosh
- BRs, cleanup (autotools are used for most things)

Revision 1.2  2004/06/06 15:19:30  qboosh
- real pl desc

Revision 1.1  2004/06/06 09:00:29  paszczus
- initial version
